Function
startSecondPass
Start the second reading pass.
startSecondPass(recordReader)
Include Headers
seqan/stream.h
Parameters

recordReader | RecordReader to start the second pass with. Types: Double-Pass RecordReader

Remarks
This will reset the position in the buffer
Member of
Double-Pass RecordReader
See Also
startFirstPass
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59